Информационная безопасность
[RU] switch to English


Выполнение кода через patch в FreeBSD
дополнено с 3 августа 2015 г.
Опубликовано:10 августа 2015 г.
Источник:
SecurityVulns ID:14618
Тип:локальная
Уровень опасности:
5/10
Описание:Возможна инъекция команд.
Затронутые продукты:FREEBSD : FreeBSD 10.2
CVE:CVE-2015-1418
 CVE-2015-1416
Оригинальный текстdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-15:18.bsdpatch (10.08.2015)
 documentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-15:14.bsdpatch (03.08.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород